body {
	width: 100%;
	background-color: rgba(19, 19, 19, 1);
	margin: 0;
}

.whall {
	background-position-y: 1rem;
	background-image: url(../1/img/Стена2.png);
	background-position-x: center;
	background-repeat: no-repeat;
	height: 100vh;
}

.container {
	width: 554px;
	margin: 0px auto;

}

.logo {
	padding-top: 88px;
	text-align: center;
}

.text_header {
	font-weight: 400;
	font-size: 48px;
	line-height: 60px;
	margin: 0px;
}

.header_logo {
	width: 142px;
	height: 49px;
	text-decoration: none;
	color: rgba(26, 205, 76, 1);
	font-family: 'Caveat', cursive;
	font-weight: 400;
	font-size: 48px;
	line-height: 60px;
}

.container :nth-child(2){
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	font-size: 30px;
	line-height: 37px;
	text-align: center;
	color: #FFFFFF;
	margin: 0;
	padding-top: 62px;
}

.container :nth-child(3){
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 26px;
	margin: 0;
}

form{
	width: 283px;
	height: 50px;
	margin: auto;
	margin-top: 38px;
}

.bth {
	font-family: 'Montserrat';
	width: 282px;
	text-decoration: none;
	padding: 15px 48px;
	background-color: #1ACD4C;
	border-radius: 50px;
	font-size: 13px;
	font-weight: 700;
	color: black;
	text-align: center;
	text-transform: uppercase;
	box-sizing: border-box;
}

.bth:hover {
	font-family: 'Montserrat';
	font-size: 13px;
	font-weight: 700;
	background-color: transparent;
	border: 1px solid rgba(26, 205, 76, 1);
	color: rgba(26, 205, 76, 1);
	background-color: transparent;
}

.footer_text {
	font-family: 'Montserrat';
	margin: 0;
	padding-bottom: 33px;
	padding-top: 439px;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
}